### Method

# Gtk Frameset_label

#### Declaration [src]

    void
    gtk_frame_set_label (
      GtkFrame* frame,
      const char* label
    )

#### Description [src]

Creates a new `GtkLabel` with the `label` and sets it as the frame’s label widget.

Sets property | `Gtk.Frame:label`

#### Parameters

`label`

  Type: `const char*`

  The text to use as the label of the frame.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.